[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
@Include3=#@#Measures\Divers\WXDataWeatherRegExp.inc

[Fond2]
Meter=Shape
MeterStyle=STF5
X=0
Y=0
Shape=Rectangle 5,25,225,3 | Extend Plus
Shape2=Rectangle 5,50,225,3 
Shape3=Rectangle 5,75,225,3
Shape4=Rectangle 5,100,225,3 
Shape5=Rectangle 5,125,225,3 
Shape6=Rectangle 5,150,225,3 
Shape7=Rectangle 5,175,225,3 
Shape8=Combine Shape | Union Shape2 | Union Shape3 | Union Shape4 | Union Shape5 | Union Shape6 | Union Shape7  

[STPI]
X=240
Y=15
H=55
W=55
DynamicVariables=1
PreserveAspectRatio=1
AntiAlias=1
Group=Weather
UpdateDivider=-1

[STD]
X=8
H=15
W=150
Group=Weather
ClipString=1

[STD1]
X=8
Group=Weather

[STD2]
X=235
StringAlign=Right
Group=Weather

[WeatherParent]
Measure=Plugin
Plugin=WebParser
UpdateRate=650
URL=http://wxdata.weather.com/wxdata/weather/local/#WeatherCode#?cc=*&unit=#Unit#&dayf=6&locale=#Locale#
RegExp=(?siU)^(.*)$
FinishAction=[!UpdateMeasureGroup Weather][!UpdateMeterGroup Weather]
ForceReload=1
Group=Weather

;Today

[TodayGeneralParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayGeneral#
UpdateDivider=-1

[DayWeek]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=2
UpdateDivider=-1

[MonthDay]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=3
UpdateDivider=-1

[CurrentConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentConditions#
UpdateDivider=-1

[TodayConditionsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayConditions#
UpdateDivider=-1

[IconCurrent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=1
UpdateDivider=-1

[Condition]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayConditionsParent]
StringIndex=2
UpdateDivider=-1

[CurrentTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=3
UpdateDivider=-1

[Feellike]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentConditionsParent]
StringIndex=4
UpdateDivider=-1

[LowTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=5
UpdateDivider=-1

[HighTemp]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=4
UpdateDivider=-1

[Sunrise]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=6
UpdateDivider=-1

[Sunset]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[TodayGeneralParent]
StringIndex=7
UpdateDivider=-1

[CurrentElementsParent]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#CurrentElements#
UpdateDivider=-1

[Humidity]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=1
UpdateDivider=-1

[CurrentUnitsOfMeasure]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[WeatherParent]
RegExp=#TodayDayElements#
UpdateDivider=-1

[Precipitation]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentUnitsOfMeasure]
StringIndex=2
UpdateDivider=-1

[UVIndex]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=3
UpdateDivider=-1

[UVText]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=4
UpdateDivider=-1

[Moon]
Measure=Plugin
Group=Weather
Plugin=WebParser
URL=[CurrentElementsParent]
StringIndex=7
UpdateDivider=-1


;Today

[MeterCurrentIcon]
Meter=Image
MeasureName=IconCurrent
MeterStyle=STPI
ImagePath=#@#Images\Weather

[Date]
Meter=STRING
MeasureName=DayWeek
MeasureName2=MonthDay
MeterStyle=Style1|STD
Text=%1 %2
Y=5

[Condit]
Meter=STRING
MeasureName=Condition
MeterStyle=Style3|STD
Text=%1
TooltipText=%1

[TempCurr]
Meter=STRING
MeasureName=CurrentTemp
MeasureName2=Feellike
MeterStyle=Style3|STD1
Text=%1#UNV# (#Feel1#:%2#UNV#)

[TempLL]
Meter=String
MeasureName=LowTemp
MeasureName2=HighTemp
MeterStyle=Style4|STD2
Text=%1/ %2#UNV#
Tooltiptext=Min/Max

[SunriseT]
Meter=String
MeasureName=Sunrise
MeterStyle=Style3|STD1
Text=#Sunrise#: %1

[Sunsett]
Meter=String
MeasureName=Sunset
MeterStyle=Style4|STD2
Y=r
Text=#Sunset#:  %1

[PrecipCurrent]
MeasureName=Precipitation
Meter=String
MeterStyle=Style3|STD1
Text=#Preci1#: %1%

[HumidityCurrent]
Meter=String
MeasureName=Humidity
MeterStyle=Style4|STD2
Y=r
Text=#Humidi#: %1%

[UV1]
Meter=String
MeasureName=UVIndex
MeasureName2=UVtext
MeterStyle=Style3|STD1
Text=UV index: %1 - %2

[Moont]
Meter=String
MeasureName=Moon
MeterStyle=Style3|STD1
Text=#Moon#: %1
