[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
TPM1=MuseCalc
TPM2=MfrCalc

[Fond]
Meter=Shape
MeterStyle=STF

[RR1]
Meter=Shape
MeterStyle=STF1
Tooltiptext=#u# & #f#

[Fond1]
Meter=Shape
MeterStyle=STF5
Shape4=Rectangle 5,100,170,3 
Shape5=Rectangle 5,125,170,3 
Shape6=Combine Shape | Union Shape2 | Union Shape3 | Union Shape4 | Union Shape5

[MuseCalc]

Measure=Calc

Formula=round(100*[MDriveUsedDisk]/[MDriveSizeDisk])

DynamicVariables=1


UpdateDivider=5
Group=HDD
OnChangeAction=[!UpdateMeter RR1]

[MfrCalc]

Measure=Calc

Formula=round(100*[MDriveFreeDisk]/[MDriveSizeDisk])

DynamicVariables=1


UpdateDivider=5
Group=HDD
OnChangeAction=[!UpdateMeter RR1]

[MDriveUsedDisk]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=#DD#:
UpdateDivider=5
IgnoreRemovable=0
OnChangeAction=[!UpdateMeasureGroup HDD][!UpdateMeterGroup HDD]

[MDriveFreeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
UpdateDivider=-1
IgnoreRemovable=0
Group=HDD

[MDriveSizeDisk]
Measure=FreeDiskSpace
Drive=#DD#:
Total=1
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MNameDisk]
Measure=FreeDiskSpace
Label=1
Drive=#DD#:
IgnoreRemovable=0
UpdateDivider=-1
Group=HDD

[MDriveDiskRead]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Read Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1

[MDriveDiskWrite]
Measure=Plugin
Plugin=PerfMon
PerfMonObject=LogicalDisk
PerfMonCounter=Disk Write Bytes/sec
PerfMonInstance=#DD#:
PerfMonDifference=1

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=MNameDisk
Text=#DD#: %1
LeftMouseDownAction=[#DD#:]
ToolTipTitle=#DD#: %1
ToolTipText=#OD#

[Size]
Meter=STRING
MeterStyle=Style2|D2
MeasureName=MDriveSizeDisk
Text=%1B

[D2]
AutoScale=1
NumOfDecimals=2
Group=HDD

[UDiskt]
Meter=STRING
MeterStyle=Style5|D2
MeasureName=MDriveUsedDisk
Text=#U# (%1%)
Percentual=1

[UDisk1]
Meter=STRING
MeterStyle=Style4|D2
MeasureName=MDriveUsedDisk
Text=%1B

[FDiskt]
Meter=STRING
MeterStyle=Style3|D2
MeasureName=MDriveFreeDisk
Text=#F# (%1%)
Percentual=1

[FDisk]
Meter=STRING
MeasureName=MDriveFreeDisk
MeterStyle=Style4|D2
Text=%1B

[Rsea]
Meter=STRING
MeterStyle=Style3
Text=#RE#

[RAccess]
Meter=STRING
MeasureName=MDriveDiskRead
MeterStyle=Style4|D2
Text=%1B
UpdateDivider=1

[Wse]
Meter=STRING
MeterStyle=Style3
Text=#wr#

[WAccess]
Meter=STRING
MeasureName=MDriveDiskWrite
MeterStyle=Style4|D2
Text=%1B
UpdateDivider=1