[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
TPM1=MCPU
TPM2=Cpu1Temp

[Fond]
Meter=Shape
MeterStyle=STF

[RR1]
Meter=Shape
MeterStyle=STF1
UpdateDivider=1
Tooltiptext=CPU & #tempe#

[Fond1]
Meter=Shape
MeterStyle=STF5

[MCPU]
Measure=CPU
Processor=#CPUN#

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=#CORN#
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Temp][!UpdateMeter RR1]

[MCPUMHz]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=CpuSpeed
UpdateDivider=5
CoreTempIndex=#CORN#
OnChangeAction=[!UpdateMeter CPUSpeed]

[SpeedRegistry]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=~MHz
UpdateDivider=-1

[Title]
Meter=STRING
MeterStyle=Style1
MeasureName=MCPUName
MeasureName2=MCPUIdentifier
Text=CPU (#NBRCore#)
Tooltiptext=%1#CRLF#%2#CRLF#

[CPUValue]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPU
Text=%1%
NumOfDecimals=2
UpdateDivider=1

[Tempt]
Meter=STRING
MeterStyle=Style5
Text=#TEMPE#

[Temp]
Meter=STRING
MeterStyle=Style4
MeasureName=Cpu1Temp
Text=%1C
ToolTipTitle=#TEMPE#
Tooltiptext=#TEMPE#
NumOfDecimals=0

[CPUSpeedt]
Meter=STRING
MeterStyle=Style3
Text=#T35P1#

[CPUSpeed]
Meter=STRING
MeterStyle=Style4
MeasureName=MCPUMHz
MeasureName2=SpeedRegistry
Text=%1/%2Mhz
