[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
TPM1=MGPU
TPM2=GpuTemp

[Fond]
Meter=Shape
MeterStyle=STF

[RR1]
Meter=Shape
MeterStyle=STF1
UpdateDivider=1
Tooltiptext=GPU & #tempe#

[Fond1]
Meter=Shape
MeterStyle=STF5
Y=0
Shape4=Rectangle 5,100,170,3 
Shape5=Rectangle 5,125,170,3 
Shape6=Rectangle 5,150,170,3 
Shape7=Combine Shape | Union Shape2 | Union Shape3 | Union Shape4 | Union Shape5 | Union Shape6

[MGpu]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=48
MinValue=0
MaxValue=100

[GpuTemp]
Measure=Plugin
Plugin=MSIAfterburner.dll
SourceId=0
UpdateDivider=5
MinValue=0
MaxValue=100
OnChangeAction=[!UpdateMeter Temp][!UpdateMeter RR1]

[GpuFanSpeed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=16
MinValue=0
MaxValue=100
UpdateDivider=5
OnChangeAction=[!UpdateMeter Fan]

[GpuMemUsed]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=49
MinValue=0
MaxValue=#MEMTO#
UpdateDivider=5
OnChangeAction=[!UpdateMeter MemUsed]

[GpuCPUMHz]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=32
UpdateDivider=5
MinValue=0
MaxValue=#VITM#
OnChangeAction=[!UpdateMeter Vit]

[GpuMemClock]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
SourceId=34
MinValue=0
MaxValue=#VITCL#
UpdateDivider=5
OnChangeAction=[!UpdateMeter MemClock]

[GpuName]
Measure=Plugin
Plugin=MSIAfterburner.dll
GPU=0
GPUDescriptor=DisplayName
UpdateDivider=-1

[GPUT]
Meter=STRING
MeterStyle=Style1
MeasureName=GpuName
Text=GPU
Y=5
TooltipText=%1

[ValueGpu]
MeasureName=MGpu
Meter=STRING
MeterStyle=Style2
NumOfDecimals=0
Text=%1%
UpdateDivider=1

[Temt]
Meter=STRING
MeterStyle=Style3
Text=#TEMPE#

[Temp]
Meter=STRING
MeasureName=GpuTemp
MeterStyle=Style4
Text=%1C
NumOfDecimals=0

[Speed]
Meter=STRING
MeterStyle=Style3
Text=#T35P1#

[Vit]
Meter=STRING
MeterStyle=Style4
MeasureName=GpuCPUMHz
Text=%1MHz 
ToolTipIcon=INFO
ToolTipTitle=#GPUSD#
TooltipText=#T35P1#: %1MHz#CRLF##T33P1#: #VITM#MHz

[FatT]
Meter=STRING
MeterStyle=Style3
Text=#FSPD#

[Fan]
Meter=STRING
MeasureName=GpuFanSpeed
MeterStyle=Style4
Text=%1%

[Memt]
Meter=STRING
MeterStyle=Style3
Text=M#T35P1#

[MemClock]
Meter=STRING
MeasureName=GpuMemClock
MeterStyle=Style4
Text=%1MHz
ToolTipIcon=INFO
ToolTipTitle=#MemSD#
TooltipText=#MemSD#: %1MHz#CRLF##T36P1#: #VITCL#MHz

[Memut]
Meter=STRING
MeterStyle=Style3
Text=M#u#

[MemUsed]
Meter=STRING
MeasureName=GpuMemUsed
MeterStyle=Style4
Text=%1 MB
NumOfDecimals=2
ToolTipIcon=INFO
ToolTipTitle=#Memor#
TooltipText=#Memgu#: %1MB#CRLF##T38P1#: #MEMTO#MB
